View Issue Details

IDProjectCategoryView StatusLast Update
0000142MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000142: Handle orientation changes
DescriptionHandle orientation changes.

android:configChanges="orientation|keyboardHidden|screensize"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-24 11:13 e7andy New Issue
2012-04-24 11:13 e7andy Status new => assigned
2012-04-24 11:13 e7andy Assigned To => e7andy
2012-04-24 11:14 e7andy Priority normal => high
2012-04-25 07:08 e7andy Status assigned => closed
2012-04-25 07:08 e7andy Resolution open => fixed
2012-04-25 07:08 e7andy Fixed in Version => 1.0
2012-04-28 06:52 e7andy Status closed => assigned
2012-04-28 06:52 e7andy Description Updated View Revisions
2012-04-30 14:42 e7andy Resolution fixed => open
2012-05-04 08:06 e7andy Description Updated View Revisions
2012-05-04 08:20 e7andy Description Updated View Revisions
2012-05-04 08:20 e7andy Description Updated View Revisions
2012-05-04 08:20 e7andy Status assigned => closed
2012-05-04 08:20 e7andy Resolution open => fixed
2012-07-26 23:28 e7andy Category Request => Task